Subject: Message from Walmart.com Customer, Ref ID: 501B8AFDDE8C4C44ACFB2F97CBBD1296
From: Justine McGinty <[email-masked]>
To: "Designer Living Inc." <[email-masked]>
Date: Sat, 06 Dec 2025 07:46:23 +0000

Hi Designer Living Inc.,

You have received an inquiry from Justine McGinty

Good morning. I was delighted to see that my bedding had finally arrived. The delivery date got pushed back twice. I actually came to your page to purchase more bedding when my wife told me that we are actually missing part of our order & wondered if we could have a replacement as soon as is convenient. In the meantime I will continue to shop your products as the ones that did arrive are lovely. But I would like the missing set I got my wife for Christmas.

You can respond to the customer directly by replying to this email. Please respond to this inquiry within 48 hours based on our Marketplace Seller Customer Care Requirements. We will keep a copy of each email sent and received to help resolve disputes, improve customer experience, and assess seller performance.

Thank you,

Walmart Customer Service Team

RefID: 501B8AFDDE8C4C44ACFB2F97CBBD1296